import { getCookie, setCookie } from "../lib/cookie.js"
import { Controller } from "../stimulus.js"

export default class extends Controller {
    static get targets() {
        return [ "qty" ]
    }

    connect() {
        console.log(this.qtyTarget)
        
    }

    
}